NAME
        forget - forget a person you know.

SYNOPSIS
	forget <living>
        forget all about <living>

DESCRIPTION
        Remove a person or monster from the list of people that you have
        remembered. You will still know the person until you quit, and
        can remember him or her again if you change your mind.

        However, if you forget "all about" a person, then you will even
        forget that the person ever introduced himself to you.

OPTIONS
        living - a person or monster that you remember or have been
                 introduced to.
		
SEE ALSO
	remember, remembered, introduce, introduced
